TD {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: verdana;
}
A:link {
	FONT-SIZE: 11px; 
	COLOR: blue; 
	FONT-FAMILY: verdana; 
	TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 11px; 
	COLOR: purple; 
	FONT-FAMILY: verdana; 
	TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; 
	COLOR: blue; 
	FONT-FAMILY: verdana; 
	TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; 
	COLOR: blue; 
	FONT-FAMILY: verdana; 
	TEXT-DECORATION: underline;
}

.copy {
	font-size: 9px;
	color: #ffcc00;
}

A.copylink:link {
	color: #ffcc00;
	FONT-FAMILY: arial; 
}
A.copylink:visited {
	color: #ffcc00;
	FONT-FAMILY: arial; 
}
A.copylink:active {
	FONT-FAMILY: arial; 
}
